/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "（无）";

/* Menu item that opens an About window */
"About Day One" = "关于 Day One";

/* $PaulMayne$ will be replaced by a link to twitter. */
"Designed by $PaulMayne$\n" = "由$PaulMayne$设计";

/* $TeamName$ will be replaced by a link. */
"Developed by $TeamName$" = "由 $TeamName$开发";

/* Menu item that disables reminders */
"Disable Reminders" = "禁用提醒";

/* Menu item that enables reminders */
"Enable Reminders" = "启用提醒";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "日志提醒";

/* Button that opens a legal policy document. */
"Legal" = "法律";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "下一个提醒：%@";

/* Menu item that opens a preferences window */
"Preferences..." = "偏好设置…";

/* Menu item that quits the Day One app */
"Quit Day One" = "退出 Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "提醒：关闭";

/* Menu item that opens the main Day One app */
"Show Day One Application" = "显示 Day One 应用";

